<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wkBQsm_8Ee2zxv-8u0MlEA" id="_wkBQsW_8Ee2zxv-8u0MlEA" label="ISBN_13_Checker" purpose="ISBN-13: 978-2711791415 | ISBN 978-2711791415 |  ISBN: 978-2711791415" description="International Standard Book Number 13 digits" version="0.1" statusCode="development" item="_wkBQtG_8Ee2zxv-8u0MlEA" displayName="ISBN 13 Checker">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wkBQs2_8Ee2zxv-8u0MlEA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wkBQtG_8Ee2zxv-8u0MlEA" property="_wkBQsm_8Ee2zxv-8u0MlEA" state="_wkBQs2_8Ee2zxv-8u0MlEA" filename="ISBN_13_Checker_0.1.pattern">
    <pattern href="ISBN_13_Checker_0.1.pattern#_C9oU8GaVEeWlkevoEbik2g"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
